[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[libvirt] libvirt update problem



# yum list 'libvirt'
Loaded plugins: dellsysidplugin2, fastestmirror, installonlyn, refresh-packagekit, versionlock
Loading mirror speeds from cached hostfile
Excluding mirror: mirror.newnanutilities.org
* fedora: mirror.hiwaay.net
* updates: mirror.hiwaay.net
Reading version lock configuration
Installed Packages
libvirt.i586 0.6.2-8.fc11 installed libvirt.x86_64 0.6.2-8.fc11 installed
Available Packages
libvirt.i586 0.6.2-18.fc11 updates libvirt.x86_64 0.6.2-18.fc11 updates

and when I update libvirt:

Transaction Check Error:
file /usr/share/libvirt/schemas/domain.rng from install of libvirt-0.6.2-18.fc11.x86_64 conflicts with file from package libvirt-0.6.2-8.fc11.i586



What is wrong here?


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]